{
  "code": "irure id cupidatat",
  "message": "ipsum dolore incididunt sunt",
  "success": true,
  "data": {
    "spInfo": [
      {
        "spId": "sp_skin_snake_year",
        "spName": "commodo sed",
        "spNum": "fugiat eiusmod cupidatat ex",
        "dressingStatus": "0",
        "spImg": "https://yun.duiba.com.cn/spark/assets/f77861647e7b55e9c95e9c49d891a21526157a76.jpg"
      },
      {
        "spId": "sp_skin_snake_year",
        "spName": "ex enim",
        "spNum": "est Ut",
        "dressingStatus": "1",
        "spImg": "https://yun.duiba.com.cn/spark/assets/f77861647e7b55e9c95e9c49d891a21526157a76.jpg"
      },
      {
        "spId": "consectetur Ut labore cupidatat anim",
        "spName": "ex enim",
        "spNum": "est Ut",
        "dressingStatus": "0",
        "spImg": "https://yun.duiba.com.cn/spark/assets/f77861647e7b55e9c95e9c49d891a21526157a76.jpg"
      },
      {
        "spId": "deserunt et aute",
        "spName": "deserunt",
        "dressingStatus": "0",
        "spNum": "officia fugiat nostrud sed ipsum",
        "spImg": "https://yun.duiba.com.cn/spark/assets/f77861647e7b55e9c95e9c49d891a21526157a76.jpg"
      }
    ],
    "dressingStatus": "cillum"
  }
}